Gtk2::Pango::LayoutIter(3)

NAME
Gtk2::Pango::LayoutIter

HIERARCHY
  Glib::Boxed
  +----Gtk2::Pango::LayoutIter

METHODS
Since: pango 1.20 Since: pango 1.16

SEE ALSO
Gtk2, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.